Last-Modified: Mon, 23 Dec 2024 07:36:53 GMT
Expires: Thu, 21 Dec 2034 07:36:53 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>Rebuilt due to type munger attribute change - aspectj.git - A seamless aspect-oriented extension to the Java programming language: https://github.com/eclipse-aspectj/aspectj</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://source.dussan.org/aspectj.git/atom/ajde/testdata/WeaveInfoMessagesTest?h=master' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/aspectj.git/'>aspectj.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='ebd0cf22178359622cd993b99af0f8f027bff3fe'/><select name='h' onchange='this.form.submit();'>
<option value='1.8.x'>1.8.x</option>
<option value='356694'>356694</option>
<option value='AspectJ5_Development'>AspectJ5_Development</option>
<option value='BETA_JAVA8'>BETA_JAVA8</option>
<option value='RB_V1_5_0'>RB_V1_5_0</option>
<option value='RB_V1_8'>RB_V1_8</option>
<option value='RB_V_1_5_2'>RB_V_1_5_2</option>
<option value='V1_6_X'>V1_6_X</option>
<option value='V1_8_X'>V1_8_X</option>
<option value='ajdt_support'>ajdt_support</option>
<option value='antora'>antora</option>
<option value='bug356694'>bug356694</option>
<option value='bug433351'>bug433351</option>
<option value='conditionalThis'>conditionalThis</option>
<option value='dependabot/maven/com.thoughtworks.xstream-xstream-1.4.20'>dependabot/maven/com.thoughtworks.xstream-xstream-1.4.20</option>
<option value='dependabot/maven/commons-logging-commons-logging-1.2'>dependabot/maven/commons-logging-commons-logging-1.2</option>
<option value='dependabot/maven/org.apache.maven.plugins-maven-assembly-plugin-3.5.0'>dependabot/maven/org.apache.maven.plugins-maven-assembly-plugin-3.5.0</option>
<option value='dependabot/maven/org.apache.maven.plugins-maven-clean-plugin-3.3.1'>dependabot/maven/org.apache.maven.plugins-maven-clean-plugin-3.3.1</option>
<option value='dependabot/maven/org.apache.maven.plugins-maven-compiler-plugin-3.11.0'>dependabot/maven/org.apache.maven.plugins-maven-compiler-plugin-3.11.0</option>
<option value='dependabot/maven/org.apache.maven.plugins-maven-gpg-plugin-3.1.0'>dependabot/maven/org.apache.maven.plugins-maven-gpg-plugin-3.1.0</option>
<option value='dependabot/maven/org.apache.maven.plugins-maven-help-plugin-3.4.0'>dependabot/maven/org.apache.maven.plugins-maven-help-plugin-3.4.0</option>
<option value='dependabot/maven/org.apache.maven.plugins-maven-javadoc-plugin-3.5.0'>dependabot/maven/org.apache.maven.plugins-maven-javadoc-plugin-3.5.0</option>
<option value='dependabot/maven/org.codehaus.mojo-build-helper-maven-plugin-3.3.0'>dependabot/maven/org.codehaus.mojo-build-helper-maven-plugin-3.3.0</option>
<option value='dependabot/maven/org.codehaus.mojo-flatten-maven-plugin-1.4.0'>dependabot/maven/org.codehaus.mojo-flatten-maven-plugin-1.4.0</option>
<option value='earlyJava9'>earlyJava9</option>
<option value='extensions'>extensions</option>
<option value='gh-217'>gh-217</option>
<option value='gh-314'>gh-314</option>
<option value='invokedynamic'>invokedynamic</option>
<option value='java-21'>java-21</option>
<option value='java8'>java8</option>
<option value='master' selected='selected'>master</option>
<option value='maven_build'>maven_build</option>
<option value='origin'>origin</option>
<option value='paramAnnotationBinding'>paramAnnotationBinding</option>
<option value='param_anno_matching_change'>param_anno_matching_change</option>
<option value='refactoring'>refactoring</option>
<option value='transientTjp'>transientTjp</option>
<option value='verification'>verification</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>A seamless aspect-oriented extension to the Java programming language: https://github.com/eclipse-aspectj/aspectj</td><td class='sub right'>www-data</td></tr></table>
<table class='tabs'><tr><td>
<a href='/aspectj.git/about/'>about</a><a href='/aspectj.git/'>summary</a><a href='/aspectj.git/refs/?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>refs</a><a href='/aspectj.git/log/ajde/testdata/WeaveInfoMessagesTest'>log</a><a href='/aspectj.git/tree/ajde/testdata/WeaveInfoMessagesTest?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>tree</a><a class='active' href='/aspectj.git/commit/ajde/testdata/WeaveInfoMessagesTest?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>commit</a><a href='/aspectj.git/diff/ajde/testdata/WeaveInfoMessagesTest?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>diff</a><a href='/aspectj.git/stats/ajde/testdata/WeaveInfoMessagesTest'>stats</a></td><td class='form'><form class='right' method='get' action='/aspectj.git/log/ajde/testdata/WeaveInfoMessagesTest'>
<input type='hidden' name='id' value='ebd0cf22178359622cd993b99af0f8f027bff3fe'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/aspectj.git/commit/?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>root</a>/<a href='/aspectj.git/commit/ajde?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>ajde</a>/<a href='/aspectj.git/commit/ajde/testdata?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>testdata</a>/<a href='/aspectj.git/commit/ajde/testdata/WeaveInfoMessagesTest?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>WeaveInfoMessagesTest</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='id' value='ebd0cf22178359622cd993b99af0f8f027bff3fe'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>aclement &lt;aclement&gt;</td><td class='right'>2004-12-07 10:12:41 +0000</td></tr>
<tr><th>committer</th><td>aclement &lt;aclement&gt;</td><td class='right'>2004-12-07 10:12:41 +0000</td></tr>
<tr><th>commit</th><td colspan='2' class='oid'><a href='/aspectj.git/commit/ajde/testdata/WeaveInfoMessagesTest?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>ebd0cf22178359622cd993b99af0f8f027bff3fe</a> (<a href='/aspectj.git/patch/ajde/testdata/WeaveInfoMessagesTest?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='oid'><a href='/aspectj.git/tree/?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>d8f293ab1c3db145b33fd67f297abf8008c12d26</a> /<a href='/aspectj.git/tree/ajde/testdata/WeaveInfoMessagesTest?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>ajde/testdata/WeaveInfoMessagesTest</a></td></tr>
<tr><th>parent</th><td colspan='2' class='oid'><a href='/aspectj.git/commit/ajde/testdata/WeaveInfoMessagesTest?id=cf858230583bd35bc49534c894930bd547682965'>cf858230583bd35bc49534c894930bd547682965</a> (<a href='/aspectj.git/diff/ajde/testdata/WeaveInfoMessagesTest?id=ebd0cf22178359622cd993b99af0f8f027bff3fe&amp;id2=cf858230583bd35bc49534c894930bd547682965'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='oid'><a href='/aspectj.git/snapshot/aspectj-ebd0cf22178359622cd993b99af0f8f027bff3fe.tar.gz'>aspectj-ebd0cf22178359622cd993b99af0f8f027bff3fe.tar.gz</a><br/><a href='/aspectj.git/snapshot/aspectj-ebd0cf22178359622cd993b99af0f8f027bff3fe.zip'>aspectj-ebd0cf22178359622cd993b99af0f8f027bff3fe.zip</a><br/></td></tr></table>
<div class='commit-subject'>Rebuilt due to type munger attribute change</div><div class='commit-msg'></div><div class='diffstat-header'><a href='/aspectj.git/diff/?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>Diffstat</a> (limited to 'ajde/testdata/WeaveInfoMessagesTest')</div><table summary='diffstat' class='diffstat'><tr><td class='mode'>-rw-r-<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="c1"># To get started with Dependabot version updates, you&#39;ll need to specify which</span>
<span class="c1"># package ecosystems to update and where the package manifests are located.</span>
<span class="c1"># Please see the documentation for all configuration options:</span>
<span class="c1"># https://help.github.com/github/administering-a-repository/configuration-options-for-dependency-updates</span>

<span class="nt">version</span><span class="p">:</span><span class="w"> </span><span class="l l-Scalar l-Scalar-Plain">2</span>
<span class="nt">updates</span><span class="p">:</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="nt">package-ecosystem</span><span class="p">:</span><span class="w"> </span><span class="s">&quot;gradle&quot;</span><span class="w"> </span><span class="c1"># See documentation for possible values</span>
<span class="w">    </span><span class="nt">directory</span><span class="p">:</span><span class="w"> </span><span class="s">&quot;/&quot;</span><span class="w"> </span><span class="c1"># Location of package manifests</span>
<span class="w">    </span><span class="nt">schedule</span><span class="p">:</span>
<span class="w">      </span><span class="nt">interval</span><span class="p">:</span><span class="w"> </span><span class="s">&quot;daily&quot;</span>
<span class="w">  </span><span class="p p-Indicator">-</span><span class="w"> </span><span class="nt">package-ecosystem</span><span class="p">:</span><span class="w"> </span><span class="s">&quot;github-actions&quot;</span>
<span class="w">    </span><span class="nt">directory</span><span class="p">:</span><span class="w"> </span><span class="s">&quot;/&quot;</span>
<span class="w">    </span><span class="nt">schedule</span><span class="p">:</span>
<span class="w">      </span><span class="nt">interval</span><span class="p">:</span><span class="w"> </span><span class="s">&quot;daily&quot;</span>

<span class="nt">permissions</span><span class="p">:</span><span class="w"> </span><span class="p p-Indicator">{}</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2024-12-23 07:36:54 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
3b99af0f8f027bff3fe'>ajde/testdata/WeaveInfoMessagesTest/AspectITD_nodebug.jar</a></div>Binary files differ<div class='head'>diff --git a/ajde/testdata/WeaveInfoMessagesTest/Simple.jar b/ajde/testdata/WeaveInfoMessagesTest/Simple.jar<br/>index 5b50135e7..eaf880502 100644<br/>--- a/<a href='/aspectj.git/tree/ajde/testdata/WeaveInfoMessagesTest/Simple.jar?id=cf858230583bd35bc49534c894930bd547682965'>ajde/testdata/WeaveInfoMessagesTest/Simple.jar</a><br/>+++ b/<a href='/aspectj.git/tree/ajde/testdata/WeaveInfoMessagesTest/Simple.jar?id=ebd0cf22178359622cd993b99af0f8f027bff3fe'>ajde/testdata/WeaveInfoMessagesTest/Simple.jar</a></div>Binary files differ</td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2024-12-23 07:36:53 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
